:focus {
    outline: none !important;
}

.c-mobile-menu__off-canvas .c-mobile-menu__nav ul li .dropdown-arrow svg{
	transform: translate(-10px, -10px);
}

/*----- Main colors with IE11 colorfix -----*/

header{
	background-color: #003a61;
	background: #003a61;
    background-color: var(--color-a)
}

main{
	background-color: #fff;
	background: #fff;
    background-color: var(--color-white)
}

footer{
	background-color: #ededed;
	background: #ededed;
	background-color: var(--color-lt-grey)
}

.bgr_color_a{
	background-color: #003a61;
	background: #003a61;
}

.bgr_color_b{
	background-color: #26825a;
	background: #26825a;
}

.bgr_color_c{
	background-color: #003a61;
	background: #003a61;
}

.bgr_color_white{
	background-color: #ffffff;
	background: #ffffff;
}

.bgr_color_lt_grey{
	background-color: #ededed;
	background: #ededed;
}

	#status_print {
		display: none;
	}

/*------- Main ---------------*/

.frontpage-box .c-media-gallery__index-counter{
    display: none;
}
.frontpage-box .c-media-gallery__modal-btn{
	display: none;
}
.frontpage-box p, .frontpage-box h2, .frontpage-box h3 {
	margin: 20px auto auto 20px;
}
.frontpage-box .flickity-button {
	display: none;
}
.c-media-gallery__image-container {
	background-color: #ededed;
	background: #ededed;
    background: var(--color-lt-grey);
}
.c-media-gallery__image-container{
	text-align: center;
}
.c-media-gallery__image-container img{
	margin: 0px 0px 0px auto;
}
.rette-font{
	background-color:#D9FCD9;
}

.slette-font{
	background-color: #FCBDBD;
    text-decoration: line-through;
}
/*----- Infobox -----*/
.rte-infobox {
	background-color: #ededed;
	background: #ededed;
	background: var(--color-lt-grey);
	margin-bottom: 15px;
	padding-top: 15px;
	padding-right: 15px;
}

.rte-infobox p{
    padding: 0px 20px 0px 20px;  
}

.rte-infobox h4{
	color: #fff;
    background-color:#003a61;
	background-color: var(--color-a);
    padding: 10px 20px;
	margin-bottom: 16px;

}

/*main .infobox{
	padding: 10px;
	background: var(--color-infobox);
	margin-bottom: 15px;
	margin-left: 15px;
    margin-right: 15px;
}
main .infobox h4{
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 14px;
	margin-top: 0px;
	padding-top: 0px;
	color: #000000;
}
main .infobox p{
	font-size: 14px;
	line-height: 1;
}*/

main .frontpage-iconcards .card{
    border: 0;
    border-radius: 2px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
	position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #ce003d;
    margin-top: 30px;
}

.card svg {
    height: 30px;
    width: 30px;
    left: 14px;
    top: 14px;
    fill: white;
    position: absolute;
}

main .frontpage-iconcards .card-block {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.1rem;
    min-height: 110px;
	position: relative;
}

 a.card-block-link:hover{
	opacity: 1;
}

a.card-block-link:hover{
    background-color:#003a61;
	background-color: var(--color-a);
	-webkit-transition: .3s;
    transition: .3s;
}


main .frontpage-iconcards .card .btn-action {
	margin: -23px 20px -23px auto;
    background-color: #9b907c;
    height: 60px;
    width: 60px;
    line-height: 0;
    position: absolute;
    right: 29%;
    top: -10px;
    border: 1px solid #fff;
	border-radius: 50%;
}

a.card-block-link:hover  .btn-action{
	background-color: var(--color-c);
	-webkit-transition: .2s;
    transition: .2s;
	border: 1px solid #fff;
}

main .frontpage-iconcards .btn-floating, main .frontpage-iconcards .btn-floating i {
    display: inline-block;
    line-height: 37px;
    color: #fff;
    font-size: 34px;
    margin-top: 12px;
    width: 60px;
    padding: 0px;
    text-align: center;
}

main .frontpage-iconcards .tekst_i_card{
    position: absolute;
    bottom: 0;
    color: #b7bdeb;
}

main .frontpage-iconcards .tekst_i_card .lille_tekst {
    font-weight: normal;
    font-size: 14px;
    margin-bottom: -4px;
}

main .frontpage-iconcards .tekst_i_card .stor_tekst {
    font-weight: bold;
    font-size: 22px;
}

main .grid .row .row-same-height.frontpage-boxes >.row
{
	margin-left: 0px;
	margin-right: 0px;
}

main .frontpage-boxes .col--md-6:first-child{
	background-color: #ededed;
	background: #ededed;
	background: var(--color-lt-grey);
	margin-bottom: 15px;
}

main .frontpage-boxes .col--md-6:nth-child(2){
	background: var(--color-c);
	margin-bottom: 15px;
	padding: 0px;
}

main {
    padding-bottom: 100px;
}

main p, 
main li, 
main span, 
main a{
	font-size: .9em;
	line-height: 1.5rem;
}

main a{
	color:#4ba0e6;
}

main .content-element p a,
main .accordion__panel__text a{
	color:#003a61;
	color: var(--color-a);
	font-size: 16px;
}
main .content-element p a:hover,
main .accordion__panel__text a:hover {
	text-decoration: underline;
	opacity: 1;
}

main .side-panel-menu {
	margin-top: 30px;
	background-color:#003a61;
	background-color: var(--color-a);
	background: var(--color-a);
	
	/* background: #eeeeee; */
	min-height: 160px;
	padding: 10px; /* slettes ? */
	color: #fff;
	color: var(--color-white);
	transition: background 0.3s ease-in;
}

main .side-panel-menu p{
	margin-top: 0px;
}

main .content-element p,
main .content-element span,
main .content-element ul li,
main .content-element ol li{
	font-size: 16px;
	line-height: 1.4;
	margin-top: 0px;
	margin-bottom: 14px;
}

.Rammer h1 span {
	font-size: inherit !important;
}

main .c-demarcation-plandata__list-item{
	background-color: #ededed;
	background: #ededed;
	background-color:var(--color-lt-grey);
}
/*
.c-demarcation-plandata__list-item{
	margin-bottom:1px !important;
	border-bottom:1px solid #d0d0d0;
}

.c-demarcation-plandata__list-item p {
	padding-bottom:0px !important;
	margin-top:3px !important;
	margin-bottom:3px !important;
}

.c-demarcation-plandata__list-item-key{
	flex:3;
	border-right:1px solid #d0d0d0;

}

.c-demarcation-plandata__list-item-key p{
	font-weight:500;
}


.c-demarcation-plandata__list-item{
	background-color:#e6e6e6;
}
*/
.c-demarcation-plandata__list-item-key{
	flex:2;
}
/*----- rammevisning-----*/
.c-leaflet-map__wrapper.customLeafletMap--initialized{
	margin-bottom: 10px;
}
.demarcation-page h1{
     display: none;
} 

.demarcation-page h1.synlig_h1{
     display:block;
}
.grid-rammebestemmelser .col--md-4 .c-demarcation-plandata__list-item {
    background-color: transparent;
}
.grid-rammebestemmelser .col--md-4 .c-demarcation-plandata__list-item-key {
    background-color: transparent;
	background: #003a61;
	background:  var(--color-a);
	border: 1px solid  #003a61;
	border: 1px solid  var(--color-a);
	margin-right: 0px;
	min-height: 40px;
}
.grid-rammebestemmelser .col--md-4 .c-demarcation-plandata__list-item-key p{
	color: #ffffff;
	font-weight: 700;
	font-size: 0.9rem;
	margin-bottom: 5px;
}
.grid-rammebestemmelser .col--md-4 .c-demarcation-plandata__list-item-value {
    background-color: transparent;
	border: 1px solid  #003a61;
	border: 1px solid  var(--color-a);
	min-height: 40px;
}
.grid-rammebestemmelser .col--md-4 .c-demarcation-plandata__list-item-value p{
	color: #4c4c4c;
	font-size: 0.9rem;
	margin-bottom: 5px;
}
.grid-rammebestemmelser .col--md-8 .c-demarcation-plandata__list-item:nth-child(odd) {
    background-color: #f5f5f5;
}
.grid-rammebestemmelser .col--md-8 .c-demarcation-plandata__list-item:nth-child(even) {
    background-color: transparent;
}
.grid-rammebestemmelser .col--md-8 .c-demarcation-plandata__list-item-key{
	flex: 2;
	background-color: transparent;
}
.grid-rammebestemmelser .col--md-8 .c-demarcation-plandata__list-item-key p{
	color: #4c4c4c;
	font-size: 0.9rem;
	margin-bottom: 5px;
	font-weight: 600;

}
.grid-rammebestemmelser .col--md-8 .c-demarcation-plandata__list-item-value{
	background-color: transparent;
}
.grid-rammebestemmelser .col--md-8 .c-demarcation-plandata__list-item-value p{
	font-size: 0.8rem;
    font-weight: 400;
    line-height: 1.3;
    color: #000;
   	margin-bottom: 5px;
}

#dawa-autocomplete-input,
#form-control{
    position: relative;
    width: 100%;
	min-height: 40px;
}

main .c-left-navigation{
	transition: background 0.3s ease-in; 
}

main .c-media-gallery {
	margin-bottom: 15px;
}
main .content-element .accordion {
    background-color: #f3f3f3;
	margin: 0;
    padding: 0px;
    /* border: 1px solid var(--color-c); */
	margin-bottom: 15px;
}

main .content-element .accordion:hover {
    background-color: #f3f3f3;
}

main .content-element .accordion p a {
    color: #006f95;
	text-decoration: none;
	font-size: 0.9rem;
}

main .content-element .accordion p ahover {
    color: #006f95;
	text-decoration: underline;
}

main .content-element .accordion__btn {
    background: var(--color-c);
    border: none;
    border-top: 0px solid transparent;
    padding: 15px 5px 15px 5px;
	color: #fff;
    color: var(--color-white);
	display: flex;
	flex-direction: row-reverse;
	align-items: flex-start;
	justify-content: flex-end;
	font-family: 'Roboto Slab', serif;
}
main .content-element .accordion__panel {
	border-top: 1px solid var(--color-c);
	transition: height .4s;
}

main .content-element .accordion__panel .accordion__panel__text {
	padding: 10px;
}

main .accordion__btn .accordion__icon {
    margin-left: 10px;
}

main .content-element .accordion__icon svg{
	background: var(--color-c);
    border-radius: 50%;
	fill: #fff;
    fill: var(--color-white);
}

main .forsidetxt h1,
main .forsidetxt h2, 
main .forsidetxt p{
	max-width: 100%; 
}

main h1 {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size: 2rem;
	color: #000000;
	margin:0;
	margin-top: -5px;
	margin-bottom:10px;
}

main h2,
main .forsidetxt h2{
	font-family: 'Roboto Slab', serif;
	font-size: 1.75rem;
	font-weight: 400;
	margin:10px 0;
}

main h3{
	font-family: 'Roboto Slab', serif;
	font-size: 1.5rem;
	font-weight: 400;
	margin-top: 0px;
	margin:10px 0;
}

main h4{
	font-family: 'Roboto Slab', serif;
	font-size: 1.25rem;
	font-weight: 400;
	margin-top: 0px;
}

main .frontpage-box h2{
	font-family: 'Roboto Slab', serif;
    font-weight: 700;
    font-size: 1.75rem;
    color: #000000;
}

main .frontpage-box h3{
	font-family: 'Roboto Slab', serif;
	font-size: 1.5rem;
	font-weight: 400;
}

.c-link-element{
    padding-top: 0rem;
    padding-bottom: 0.5rem;
}

.c-link-element__extra-text {
    padding: 0px;
}

.c-link-element__extra-text p {
    padding: 10px 10px 10px 0px;
}

.c-link-element__link {
    padding: 10px 0px 10px 0px;
}

.c-link-element__link__text{
	text-decoration: underline;
    padding-left: 0px;
}


/*----- Horizontal cards -----*/

.horizontal-cards .c-link-element {
	margin: 20px 0px 20px 0px;
	padding: 0px
}

.horizontal-cards .row .col--md-8.col .content-element.column .c-link-element a{
	display: flex;
	flex-direction:row;
	width:100%;
}

.horizontal-cards .row .col--md-8.col .content-element.column .c-link-element .c-link-element__image-wrapper {
    max-width:43%;
}

.horizontal-cards .row .col--md-8.col .content-element.column .c-link-element .c-link-element__extra-text {
    display:inline;
    max-width:70%;
    padding: 0 10px;
}

.horizontal-cards .row .col--md-8.col .content-element.column .c-link-element .c-link-element__link {
    max-width:10%;
	position: relative;
	top: 40px;
	bottom:auto;
}

.horizontal-cards .row .col--md-8.col .content-element.column .c-link-element .c-link-element__extra-text h4,
.horizontal-cards .row .col--md-8.col .content-element.column .c-link-element .c-link-element__link__text {
    margin: 0px;
	max-height: 45px;
}

main .horizontal-cards .c-link-element__link__text {
    background-color:#003a61;
	background-color: var(--color-a);
    border-radius: 5px;
    padding: 15px 5px;
    text-align: center;
    cursor: pointer;
	color: #fff;
	color: var(--color-white);
	text-decoration: none;
	line-height:1;
	min-width: 82px;
}

main .c-vidi-map {
	Height:700px;
	
}

.frontpage_logo_container img{
	margin:20px 0;
}


/*------- Menu ---------------*/

/*------- Mega menu ----------*/
.c-mega-menu__ul li a span.c-mega-menu__li-a-text{
	color:white;
	font-size:16px;
}
/*.c-mega-menu__ul li.-currentPage a span.c-mega-menu__li-a-text{
	color:var(--color-b);
	font-size:15px;
}*/

.c-mega-menu__ul li.-currentPage a span.c-mega-menu__li-a-text{
	border-bottom: 4px solid #26825a;	
	border-bottom: 4px solid var(--color-b);
	font-size:15px;
}

/*.c-mega-menu__ul li.-currentPage-ancestor a span.c-mega-menu__li-a-text{
	border-bottom: 4px solid var(--color-b)
}*/
/*menu hover*/
header .c-mega-menu__li{
    opacity:1;
	transition: opacity .2s ease-in-out;
}
header .c-mega-menu__li:hover{
    opacity:.5;
    transition: opacity .2s ease-in-out;
}


header .c-mega-menu__ul li.-currentPage a span.c-mega-menu__li-a-text:after,
header .c-mega-menu__ul li.-currentPage-ancestor a span.c-mega-menu__li-a-text:after{
    position: absolute;
    top: auto;
    right: 0;
    bottom: -4px;
    left: 0;
    content: " ";
    height: 8px;
	background-color: #26825a;
	background: #26825a;
    background-color: var(--color-b);
}


header .c-service-menu.is-collapsed .c-service-menu__link {
    opacity: 1!important;
    padding: 0 20px 0 0;
    position: relative;
    height: 100%;
    display: inline-block;
    line-height: 46px;
    fill: #000;
}

/*------- Link menu ----------*/

/*------- Hero ---------------*/

/*------- Breadcrumb ---------*/

/*------- Header -------------*/

header .header-img-overlay {
	background: hsla(195, 100%, 5%, 0.6);
	height: 200px;
}

header .header-img {
	min-height: 250px;
	background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

header .sitebar .c-service-menu nav .c-service-menu__link{
	float: left;
    color: #222;
    width: 150px;
    /* height: 60px;
    line-height: 60px; */
    font-size: 0.8rem;
    cursor: pointer;
    text-align: center;
	text-decoration: none;
	padding: 7px 10px 7px 10px;
}
header .sitebar .c-service-menu nav .c-service-menu__link:hover{
	/* background: hsla(195, 100%, 24%, 0.6); */
	background: #bf0f3d;
	opacity: 1;
	color: #fff;
	color: var(--color-white);
}

header .sitebar .c-service-menu nav a.c-service-menu__link.active{
	/* background: #bf0f3d; */
	background: #fff;
	background: var(--color-white);
	opacity: 1;
	color: #bf0f3d;
}

header .c-logo {
    width: 268px;
	transform: translateY(15px);
}

header .c-logo .top-logo img{
	width:auto;
	height:50px;
}

header .top-logo {
	height: 110px;
}

header .header-name p, header .header-name a{
	font-size: 40px;
	font-weight: 300;
	color: #fff;
	color: var(--color-white);
	transform: translateY(20px);
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-family: 'Roboto Slab', serif;
}
header .header-name p .subtitle {
    color: #fff;
	color: var(--color-white);
    font-weight: 700;
    transform: translateY(-25px);
    display: inline-block;
	font-family: 'Roboto Slab', serif;
}

header .c-breadcrumb__home-link-text{
	display: none;
}

header .c-service-menu__link__svg {
	fill: #999999;
}

header .c-breadcrumb__svg-home{
	fill: #999999;
}

header .c-breadcrumb{
	font-size: 12px;
	color: #999;
}

header .c-breadcrumb li a{
	color: #999;
}

header .c-breadcrumb>.active {
    color: #c9c9c9;
}

header .header-search .c-service-menu{
	transform: translateY(18px);
}

header .c-service-menu.is-collapsed .c-service-menu__show-service-menu-btn {
    width: 44px;
    height: 44px;
	background-color: #26825a;
	background: #26825a;
    background-color: var(--color-b);
}

header .sitebar .sitebar-nav nav .active {
	background-color:#003a61;
	background-color: var(--color-a);
}

header .c-service-menu.is-collapsed .c-service-menu__search-field {
    height: 44px;
}
header .c-service-menu.is-collapsed .c-service-menu__link__svg {
    transition: opacity .3s ease-in-out;
    opacity: 1;
}
header .c-service-menu.is-collapsed a .c-service-menu__link__svg:hover, header .c-service-menu.is-collapsed .c-service-menu__link__svg:hover {
    transition: opacity .3s ease-in-out;
    opacity: 1;
	fill:#003a61;
	fill: var(--color-a);
}
header .c-service-menu__link.c-service-menu__fb.c-service-menu__link--onlyIcon a:hover {
	opacity: 1;
}

header .sitebar-wrapper {
	display: none;
}

main table {
	/*display:inline-block;*/
    width: 100%;
	height:100%;
	/*overflow-x: scroll;*/
}

main table {
    padding: 5px 10px;
}

table span.specialtext {
    color: #fff;
}

table td{
	padding: 10px;
	color: #6b6b6b;
}

.c-mobile-menu__off-canvas .sitebar  .c-service-menu__overflow {
	transform: translateX(-10px);
	margin-left: 0px;
}
.c-addendumdemarcationsoverview table {
	display:table;
	margin-left:-4px;
}
.c-addendumdemarcationsoverview__table a{
	font-size:0.9rem;	
}

.c-addendumdemarcationsoverview h2{
    font-size: 1.2rem;
    margin-bottom: 10px;
}
.c-mobile-menu__off-canvas .sitebar  .c-service-menu__overflow nav a{
	text-decoration: none;
	color: #fff;
	color: var(--color-white);
}

.c-mobile-menu__off-canvas .sitebar  .c-service-menu__overflow nav a.active {
	color: var(--color-lt-gray);
}

.background_grey{
	background-color:#e4e9e7;
	padding:40px;
}

/*-------- Kort og liste tabel ---------*/
.c-leaflet-table .bootstrap-table btn.btn-secondary {
    cursor: pointer;
    background-color:#003a61;
	background-color: var(--color-a);
    padding: 5px 10px;
    height: 35px;
    border: 0;
    color: #FFF;
}

/*------- Footer -------------*/
footer p {
    font-size: 0.75rem;
    color: #000;
	line-height: 1.4;
}
footer p a {
	color:#003a61;
    color: var(--color-a);
	text-decoration: none;
}
footer p a:hover {
	text-decoration: underline;
	opacity: 1;
}
footer h4 {
    font-size: 1.2rem;
    color: #000;
	font-weight: 400;
}
footer .full-width-bg  .c-logo{
	width: 82px;
}

.nyborg-footer .c-logo img{
	height: 149px;
	width: 82px;
	margin-top: 35px;
	margin-bottom: 10px;
}

.fmk-footer .c-logo img{
	width: 119px;
	margin-top: 35px;
	margin-bottom: 10px;
}
.bottom-logo img {
    float: right;
}

.txt_red{Color: red; 
}

.c-leaflet-table .bootstrap-table .btn-group>.btn-group{
	transform: translateY(-1px);
}
.c-left-navigation__item a svg {
    right: -10px;
	height: 25px;
    width: 25px;
}

/* Lokalplan status og stamdata */

.c-localplan__id {
    background-color:#003a61;
	background-color: var(--color-a);
	padding: 20px;
	margin-bottom: 10px;
}
.c-localplan__id p {
    font-weight: 500;
}
.c-localplan__id h2,
.c-localplan__status h3{
    font-size: 1.4rem;
    line-height: 1.3;
	margin: 10px 0px;
}
.c-localplan__status {
	background-color: #26825a;
	background: #26825a;
    background-color: var(--color-b);
    padding: 20px;
    margin-bottom: 10px;
    font-size: 1.125rem;
    color: #fff;
    position: relative;
    min-height: 112px;
}

.pdf-container {
	background-color: #26825a;
	background: #26825a;
    background-color: var(--color-b);
    padding: 20px;
    font-size: 1.125rem;
    color: #fff;
    position: relative;
    min-height: 112px;
}

.pdf-container a {
	color: white;
	font-size: 1.2rem;
    font-weight: 500;
    font-family: 'Roboto Slab', serif;
}

.c-localplan__content-box.c-localplan__menu p {
    padding: 20px;
    margin: 10px 0px -20px 0px;
	font-size: 1.3rem;	
}

/*  Rammegrid  */
.grid-rammebestemmelser .col--md-8 {
	max-width: 80%;
	flex: 0 0 80%;
}
.grid-rammebestemmelser .col--md-4 {
	max-width: 19.8%;
	flex: 0 0 19.8%;
}
.grid-rammebestemmelser .col--md-4 .c-demarcation-plandata__list-item{
	flex-direction: column;
}


/*------ navigation  ------*/

.c-left-navigation{
	padding:5px 20px;
	background-color: #26825a;
	background-color: var(--color-b);
}

.c-left-navigation li a,
.c-left-navigation__item ul li a,
.c-localplan__menu .c-left-navigation a,
.c-localplan__menu .c-left-navigation__item a{
	color:white;
	margin:10px 0;
	font-size:16px;
	padding: 0px;
}

.c-localplan__menu .c-left-navigation__item a{
	line-height:1rem;
}

.c-left-navigation__item ul li a, .c-localplan__menu .c-left-navigation__item a{
	font-weight: 400;
}

/*.c-left-navigation__item.active > a {
    text-decoration: none;
}
.c-left-navigation__item.active > a::before {
    content: '\2022';
}*/
#vision-button {
	background-color:#003a61;
	background-color: var(--color-a);
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    margin: 190px;
    cursor: pointer;
	color: #fff;
    color: var(--color-white);
}
/*TILLÆG*/
.c-addendum__title{
	display:none;
}
.Tillæg-til-kommuneplanen .addendum-over-headline h3{
	margin: 0;
}
.hoering .c-addendum li{
	border-bottom: 1px solid black;
}
.hoering .c-addendum p{
	font-size: 1rem;
}
.hoering .c-addendum__item-dates span{
	margin-right: 0px;
}
.hoering .c-addendum__item-planname{
	color: #26825a;
	color: var(--color-b);
}
.Tillæg-til-kommuneplanen h2{
	font-family: 'Roboto Slab', serif;
	font-size: 1.2rem;
	font-weight: 600;
	margin-bottom: 10px
}
.rammemenu .c-mega-menu.-full-size{
	background: var(--color-menu-05);
}
.rammemenu .c-mega-menu.-full-size .c-mega-menu__li-a-text{
	color: white;
    margin: 10px 0;
    font-size: .91rem;
    padding: 0px;
}
.rammemenu .c-mega-menu.-full-size .c-mega-menu__ul.c-mega-menu__level--1 > li{
	width: 100%;
}

.c-leaflet-table .bootstrap-table button.btn-default{
height:34px;
}

.Kommuneplantillæg .links-wrapper {
    padding: 10px 10px 10px 10px;
	margin: 10px 0;

}

/*  **************** PDF  *********************** */
.pdf-frontpage-logo .c-logo {
	width: 300px;
}
.pdf-frontpage-footerimage .c-logo{
	width: 100%;
	height: auto;
}
 .pdf-frontpage-footerimage .c-logo img{
	width: 100%;
	height: auto;
}
.PDF-Forside footer {
		display: block !important;
	}

@media print {
	.pdf-frontpage-logo{
		position: absolute;
		top: 60px;
		left: 0px;
	}
	.pdf-frontpage-logo .c-logo {
		width: 200px;
	}
	 .pdf-frontpage-footerimage .c-logo{
		width: 100%;
		height: auto;
		position: absolute;
		bottom: 0;
		left: 0;
		padding-left: 15px;
		padding-right: 15px;
	}
	 .pdf-frontpage-footerimage .c-logo img{
		width: 100%;
		height: auto;
	}
	.PDF-Forside footer {
		display: block;
	}
}

/*------- Media queries -----------*/

@media (min-width:992px){
	main .infobox{
		margin-left: 0px;
		margin-right: 0px;
	}
	
	header .sitebar-wrapper {
		display: block;
	}
}

/* Bootstrap Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
	header .content-element.column,	
	main .content-element.column, 
	section .content-element.column, 
	article .content-element.column,
	footer .content-element.column{
		max-width:1280px;
		margin:auto;
	}	
}

/* Bootstrap Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
	header .content-element.column,	
	main .content-element.column, 
	section .content-element.column, 
	article .content-element.column,
	footer .content-element.column{
		max-width:1280px;
		margin:auto;
	}	
}

/* AKQA Medium Large devices (desktops, 960px and up) */
@media (min-width: 960px) { 
	header .content-element.column,	
	main .content-element.column, 
	section .content-element.column, 
	article .content-element.column,
	footer .content-element.column{
		max-width:1280px;
		margin:auto;
	}	
}

/* Bootstrap Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	header .content-element.column,	
	main .content-element.column, 
	section .content-element.column, 
	article .content-element.column,
	footer .content-element.column{
		max-width:1280px;
		margin:auto;
	}	
}

/* AKQA Large devices (large desktops, 1170px and up) */
@media (min-width: 1170px) {  
	header .content-element.column,	
	main .content-element.column, 
	section .content-element.column, 
	article .content-element.column,
	footer .content-element.column{
		max-width:1280px;
		margin:auto;
	}	
}

/* Bootstrap Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	header .content-element.column,	
	main .content-element.column, 
	section .content-element.column, 
	article .content-element.column,
	footer .content-element.column{
		max-width:1280px;
		margin:auto;
	}	
}

/* AKQA XL devices (large desktops, 1280px and up) */
@media (min-width: 1280px) {  
	header .content-element.column,	
	main .content-element.column, 
	section .content-element.column, 
	article .content-element.column,
	footer .content-element.column{
		max-width:1280px;
		margin:auto;
	}	
}

/* AKQA 100% devices (same as mobile, no special media query) */


.Kommuneplan-2021 .c-demarcation-anvspec .accordion__btn {
	background-color: #ffffff;
	font-family: "Roboto", helvetica, sans-serif;
	font-size: 0.8rem;
    font-weight: 500;
    line-height: 1.8;
    color: #000;
    padding-top: 5px;
    padding-bottom: 0px;
}

.Kommuneplan-2021 .c-demarcation-anvspec .accordion__panel {
	background-color: #ffffff;
	border-top: 1px solid #d0d0d0;
}

.Kommuneplan-2021 .c-demarcation-anvspec .accordion {
    width: calc(100% - 10px);
    margin-bottom: 0px;
}

.Kommuneplan-2021 .c-demarcation-anvspec .accordion__icon svg {
    background: transparent;
    border-radius: 50%;
    fill: #000000;
}

.Kommuneplan-2021 .c-demarcation-anvspec .accordion .c-demarcation-plandata__list-item-key {
	border: none;
}

.Kommuneplan-2021 .c-demarcation-anvspec .accordion .c-demarcation-plandata__list-item-value {
	border: none;
}

.Kommuneplan-2021 .c-demarcation-anvspec .accordion .c-demarcation-plandata__list-item {
	margin-bottom: 0px;
}


.Kommuneplan-2021 .grid-rammebestemmelser .c-demarcation-anvspec .c-demarcation-plandata__list-item {
	background-color: white;
}

@media print {
    @page {
        size: A4 portrait; /* Eller landscape hvis nødvendigt */
        margin: 1cm;
    }
    body {
        width: 21cm; /* A4 bredde */
        max-width: 21cm;
    }
	main{
		-webkit-print-color-adjust: exact;
	}
	.noscreen {
		display:block;
	}
	
	.remove-from-print, .noprint  {
		display:none;
		height: 0px;
	} 
	
	.c-sweco-map__static-map-frame {
    	display: none;
}

/*----- PDF frontpage style -----*/	
	.PDF-forside .category {
		text-transform: uppercase;
		font-weight: 700 !important;
		font-size: 2rem !important;
	}

	.PDF-forside .shortCode.pdkstatus {
		color: #FDD64B;
	}

	.PDF-forside.Tillæg .name {
		text-transform: uppercase;
		font-weight: 550;
		font-size: 3rem;
		margin-top: 5rem !important;
	}

	.PDF-forside.Tillæg .c-image-text__text {
		background: none !important;
		color: white !important;
		position: absolute;
		left: 40px;
		/*width: 800px;*/
	}
	
	.PDF-forside.Tillæg .c-image-text__text p{
		color: white !important;
	}

	.PDF-forside.Tillæg .title {
		font-weight: 400;
		font-size: 1.25rem;
		margin-top: 5rem !important;
	}
	
	
/*----- PDF content style -----*/	
	
	main {
    	background: transparent !important;
		padding-bottom: 0px !important;
  	}
	
	body {
		background-color: none !important; 
		background-image: none !important;
	}
	
	h1, h2, h3, h4, .accordion__btn{
		font-family: Eurostile, Verdana, sans-serif;
		color: black;
	}
	
	h2, h3, h4{
		font-weight: 600;
		margin: 1.5rem 0;
	}
	
	h1 {
		font-size: 40px;
		font-weight: 700;
		margin: 2rem 0;
	}
	
	h2 {
		font-size: 32px;
	}

	h3 {
		font-size: 25px;
	}

	h4, .accordion__btn {
		font-size: 25px;
		font-weight: 700;
	}
		
	p, a, li {
		font-size: 1rem;
		font-family: Verdana, Helvetica, sans-serif;
		color: #3D3D3D;
	}

	a {
        color: var(--color-b)
	}
	
	strong {
		font-weight: 700;
	}
	
	.c-hero-banner {
		display: none;
		height: 0;
	}
	
	.c-addendumdemarcationsoverview h2 {
		font-size: 16px;
	}
 
/*----- PDF Plantype specific style -----*/
	
	.rte-infobox {
		background-color: #ededed;
		background: #ededed;
		background: var(--color-lt-grey);
		margin-bottom: 15px;
	}

	.rte-infobox p{
    	padding: 0px 20px 0px 20px;  
	}

	.rte-infobox h4{
		color: #fff;
    	background-color:#003a61;
		background-color: var(--color-a);
    	padding: 10px 20px;
		margin-bottom: 16px;

	}
	
	.demarcation-page h1{
     	display: none;
		margin-block-start: 0px;
		margin-block-start: 0rem;
		margin-block-end: 0px;
		margin-block-end: 0rem;
		padding-block-start: 0px;
		padding-block-start: 0rem;
		padding-block-end: 0px;
		padding-block-end: 0rem;
		padding: 0px !important;
		margin: 0px !important;
	} 

	.demarcation-page h1.synlig_h1{
     	display:block;
	}
	
	.c-sweco-map {
    	height: 0px !important;
	}
	
	.c-leaflet-map__wrapper {
		min-height: 0px;
		height: 0px !important;
		display: none;
		margin-block-start: 0px;
		margin-block-start: 0rem;
		margin-block-end: 0px;
		margin-block-end: 0rem;
		padding-block-start: 0px;
		padding-block-start: 0rem;
		padding-block-end: 0px;
		padding-block-end: 0rem;
		padding: 0px !important;
		margin: 0px !important;
		line-height: 0px;

	}
	.c-leaflet-map__wrapper.customLeafletMap--initialized {
		min-height: 0px;
		height: 0px !important;
		display: none;
		margin-block-start: 0px;
		margin-block-start: 0rem;
		margin-block-end: 0px;
		margin-block-end: 0rem;
		padding-block-start: 0px;
		padding-block-start: 0rem;
		padding-block-end: 0px;
		padding-block-end: 0rem;
		padding: 0px !important;
		margin: 0px !important;
		line-height: 0px;

	}
	.c-leaflet-map__wrapper>.c-leaflet-map{
		min-height: 0px;
		height: 0px !important;
		display: none;
		margin-block-start: 0px;
		margin-block-start: 0rem;
		margin-block-end: 0px;
		margin-block-end: 0rem;
		padding-block-start: 0px;
		padding-block-start: 0rem;
		padding-block-end: 0px;
		padding-block-end: 0rem;
		padding: 0px !important;
		margin: 0px !important;
		line-height: 0px;

	}
	c-leaflet-map{
		min-height: 0px;
		height: 0px !important;
		display: none;
		margin-block-start: 0px;
		margin-block-start: 0rem;
		margin-block-end: 0px;
		margin-block-end: 0rem;
		padding-block-start: 0px;
		padding-block-start: 0rem;
		padding-block-end: 0px;
		padding-block-end: 0rem;
		padding: 0px !important;
		margin: 0px !important;
		line-height: 0px;

	}
	
	.c-demarcation-plandata__list-item .c-demarcation-plandata__list-item-key p {
    	font-weight: 600;
	}
	
}
 /*PDF-forside ekstra */
@media print {
	.PDF-forside.Tillæg .c-image-text__text p, .pdf-cover .name{
        color: white !important;
		font-family: "Roboto", helvetica, sans-serif;
		-webkit-print-color-adjust: exact;
    }
	
	  .PDF-forside .shortCode.pdkstatus {
        color: #ffbf00;
    }
}

@media print {
  .-print {
    display: initial;
  }

  .hero-banner-text {
    display: none;
  }

  .accordion:hover {
    background-color: white;
  }

  .accordion__btn {
    border-top: 0;
  }

  .accordion__btn .accordion__icon svg {
    display: none;
  }

  .accordion__panel {
    display: block;
    height: auto;
  }

  .c-addendum__item-link:after {
    content: none;
  }

  .c-breadcrumb {
    display: none;
  }

  .c-media-gallery {
    display: none;
  }

  .c-media-gallery.-preview {
    text-align: left;
  }

  .c-hero-banner {
    display: none;
    height: 0;
  }

  .c-leaflet-map__static-map-frame__image {
    display: block;
  }

  .c-leaflet-map__static {
    display: block;
  }

  .c-link-element a:after {
    content: none;
  }

  .c-localplan__maps-and-annexes {
    display: none;
  }

  .c-localplan__menu {
    display: none;
  }

  .c-mapcentia-map__static-map-frame__image {
    display: block;
  }

  .c-septima-map__show-pdf {
    display: block;
  }

  .c-septima-map__static-map-frame__image {
    display: block;
  }

  .c-sweco-map__show-pdf {
    display: block;
  }

  .c-sweco-map__static-map-frame__image {
    display: block;
  }

  .c-vidi-map {
    padding-bottom: 0;
  }

  .c-vidi-map__map-element {
    display: none;
  }

  .c-vidi-map__show-pdf {
    display: block;
  }

  .c-vidi-map__static-map-frame__image {
    display: block;
  }
	
	.c-leaflet-map__wrapper{
		display:none;
	}
		
	.c-localplan {
    	display: none;
	}
	
	footer {
    	display: none;
	}
	
	main .content-element .accordion {
  		background-color: transparent;
  		color: #6b6b6b;
  		width: 100%;
  		border: none;
  		text-align: left;
  		outline: none;
  		font-size: 15px;
  		
	}
	main .content-element .accordion__btn{
	    background: transparent;
		font-family: Eurostile, Verdana, sans-serif;
        color: black;
		padding-left: 0px;
	}
	main .content-element .accordion__panel{
		border-top: none;
	}
	
	.c-demarcation-plandata__list-item {
    	/*background-color: var(--color-a);*/
    	display: -webkit-box;
    	display: -ms-flexbox;
    	display: flex;
	}
	
	.grid-rammebestemmelser .col--md-8 {
    	max-width: 100%;
    	flex: 0 0 100%;
	}

}
